#block-views-block-in-evidenza-block-1 h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  font-weight: bold;
  color: #BD3528;
  text-align: center;
  margin-top: 44px;
  margin-bottom: 36px;
  text-transform: uppercase;
}

.view-in-evidenza .col-xl-3 {
  padding: 0 7.5px;
  margin: 7.5px 0;
}

.view-in-evidenza.row {
  padding: 0 7.5px;
}

.view-in-evidenza .views-field-field-image > div {
  height: 100%;
  background-size: cover;
  background-position: center;
}

.view-in-evidenza .wrapper {
  width: 100%;
  height: 280px;
  min-height: 280px;
  background-color: #E6E9F2;
}

.view-in-evidenza .views-field-field-image {
  height: 265px;
}

.view-in-evidenza .views-field-created,
.view-in-evidenza .views-field-field-data-evento {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600; /*SemiBold*/
  color: #BD3528;
  text-align: center;
  border-bottom: 1px solid #BD3528;
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 35px;
 }

.view-in-evidenza .views-field-created .field-content,
.view-in-evidenza .views-field-field-data-evento .field-content {
   min-width: 230px;
   max-width: 100%;
   min-height: 28px;
   font-size: 20px;
   font-weight: bold;
}

.view-in-evidenza .field-content a {
  text-decoration: none;
  color: #404853;
}

.view-in-evidenza .views-field-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: bold;
  padding-top: 25px;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 25px;
}

.view-in-evidenza .views-field-field-tags-wdw,
.view-in-evidenza .views-field-field-tags-progetto,
.view-in-evidenza .views-field-field-tags-news,
.view-in-evidenza .views-field-field-tags-idee-digitali,
.view-in-evidenza .views-field-field-tags-dpc,
.view-in-evidenza .views-field-field-tags-eventi {
  font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #565A66;
    text-align: center;
    min-width: 290px;
    max-width: 100%;
    min-height: 28px;
    text-transform: uppercase;
    line-height: 18px;
    padding-top: 5px;
}

.view-in-evidenza .views-field-field-data-evento {
  display: none;
}

.view-in-evidenza .content-type-eventi .views-field-field-data-evento {
  display: block;
}

.view-in-evidenza .content-type-eventi .views-field-created {
  display: none;
}
